/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "您的网络连接似乎有问题，请检查您的的网络后再尝试。" ; // error message if internet connection probelm
